<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JS Homework 4</title>

    <script src="js/main.js">
    </script>

</head>
<body>

<input type="button" value="RUN" onclick="createNewUser()">

</body>
</html>